# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-11-04 00:38+0100\n"
"Last-Translator: Andrea Rizzi <rizzi@kde.org>\n"
"Language-Team: italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Seleziona il dispositivo MIDI che vuoi usare:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Usa mapper MIDI"
